{
  "language": "de",
  "title": "Einstellungen",
  "topMenu": {
    "index": "Startseite",
    "faq": "FAQ",
    "about": "Über uns",
    "partner": "Partner",
    "contact": "Kontakt"
  },
  "footerMenu": {
    "imprint": "Impressum",
    "privacy": "Datenschutz"
  }
}
